.about-us-section {
  padding: 50px 0;
  background-color: #f9f9f9;
}

.about-us-section h1,
.about-us-section h2,
.about-us-section h3 {
  color: #df660a;
}

.about-us-section p {
  color: #666;
  line-height: 1.6;
}

.about-us-section img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
}
